.pagina-oficinas-cafeteras h2, h3{
    font-family: var(--font-family-halvareng);
}
.pagina-oficinas-cafeteras p{
    font-family: var(--font-family-default);
}
.coffeemakers-background, .coffee-background{
    background-color: #1E2D23;
}
.professional-coffeemakers{
    background-color: #1E2D23;
    padding: 30px 60px;
    margin: 0;
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;

}
.professional-coffeemakers .gallery{
    max-height: 300px;
}
.module-columna-opciones .columna-texto > span{
    margin-bottom: 31px;
}
.module-columna-opciones .columna-texto a{
  max-width: 155px;
}
.pagina-oficinas-cafeteras .module-text-image p,
.pagina-oficinas-cafeteras .module-text-image h2{
    color: white;
}
.pagina-oficinas-cafeteras .module-text-image h2{
    font-size: 50px;
    font-weight: 400;
    line-height: 46px;
    letter-spacing: 0em;
    text-align: center;
    margin-bottom: 21px;
}
@media (max-width: 991.98px) {
    .pagina-oficinas-cafeteras .module-text-image h2{
        font-size: 25px;
        font-weight: 400;
        line-height: 25px;
        letter-spacing: 0em;
        text-align: center;
    }
}

.pagina-oficinas-cafeteras .customers_with_title, 
.pagina-oficinas-cafeteras .customers_with_title div{
    background-color: #EFEAE1!important;
}
